bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#15431: 24.3.50; Cannot build Emacs on GNU/Linux


From: Xue Fuqiao
Subject: bug#15431: 24.3.50; Cannot build Emacs on GNU/Linux
Date: Sun, 22 Sep 2013 12:56:04 +0800

On Sun, Sep 22, 2013 at 1:44 AM, Glenn Morris <address@hidden> wrote:
> Xue Fuqiao wrote:
>
>> lisp.h:2243:33: error: variable 'h' might be clobbered by 'longjmp' or
>> 'vfork' [-Werror=clobbered]
>> cc1: all warnings being treated as errors
>         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>
> Try not doing that?

If not using ‘--enable-gcc-warnings’, the build will succeed.

-- 
Best regards, Xue Fuqiao.
http://www.gnu.org/software/emacs/





reply via email to

[Prev in Thread] Current Thread [Next in Thread]